Search results

Jump to navigation Jump to search
  • ...mes you already have a working [[nginx]] server setup with [[Nginx#FastCGI|php7-fpm]]. Roundcube is not compatible with php versions 8 and above}} === Running php8 and php7 on the same server with apache ===
    13 KB (1,730 words) - 08:43, 15 May 2021
  • ...extension, so you need to uncomment {{ic|1=extension=iconv}} in {{ic|/etc/php7/php.ini}}. {{hc|/etc/php7/php.ini|2=
    9 KB (1,316 words) - 05:56, 30 April 2021
  • UseFastCGI = PHP7
    3 KB (408 words) - 19:33, 7 May 2021
  • Then check that you have {{Pkg|php7-gd}} installed and restart {{ic|php-fpm7.service}}. Ensure that {{Pkg|php7-fpm}} is installed and [[start]]ed.
    9 KB (1,357 words) - 10:36, 8 May 2021
  • ...tall]] packages {{Pkg|php7}}, {{Pkg|php7-cgi}}, {{Pkg|php7-fpm}} and {{Pkg|php7-sqlite}}.
    17 KB (2,480 words) - 14:25, 20 May 2021
  • AddHandler php7-script .php
    5 KB (769 words) - 10:37, 8 May 2021
  • AddHandler php7-script php
    5 KB (822 words) - 02:50, 8 April 2021
  • AddHandler php7-script .php
    5 KB (774 words) - 10:37, 8 May 2021
  • AddHandler php7-script php ==== Utilizzare php7 con apache2-mpm-worker e mod_fcgid ====
    19 KB (2,669 words) - 05:47, 7 June 2021
  • AddHandler php7-script .php
    7 KB (1,045 words) - 10:37, 8 May 2021
  • AddHandler php7-script php
    17 KB (1,396 words) - 05:47, 7 June 2021
  • [[Install]] {{Pkg|php7-apache}} for PHP 7 or {{Pkg|php-apache}} for PHP 8, as appropriate.
    20 KB (3,055 words) - 05:47, 7 June 2021
  • ...ожете просто использовать {{ic|mod_proxy_fcgi}} (смотрите [[#Использование php7 c php-fpm и mod_proxy_fcgi]]{{Broken section link (Русский)}}).
    28 KB (1,452 words) - 05:47, 7 June 2021
  • [[Instale]] {{Pkg|php7-apache}} para PHP 7 ou {{Pkg|php-apache}} para PHP 8, o que for apropriado.
    22 KB (3,379 words) - 05:47, 7 June 2021